@import "~angular-notifier/styles";

.custom-day {
    text-align: center;
    padding: 0.185rem 0.25rem;
    display: inline-block;
    height: 2rem;
    width: 2rem;
    &.focused {
        background-color: #e6e6e6;
    }
    &.range {
        background-color: rgb(2, 117, 216);
        color: white;
    }
    &.inPaymentMap {
        background-color: rgb(97, 182, 0);
        color: white;
    }
    &.faded {
        background-color: rgba(2, 117, 216, 0.5);
    }
    &.nextPaymentDate {
        background-color: #ff0000;
    }
    &:hover {
        background-color: rgb(2, 117, 216);
        color: white;
    }
}

.pointer{
    cursor: pointer;
  }

.mr-2 {
    margin-right: 1em;
}